User Guide : Using Design Templates : Prerequisites
 
Share this page             
Prerequisites
Actian DataConnect Studio IDE must be installed on your system. If it is not installed, review the minimum system requirements, install the software, and subscribe or apply a license file according to the documentation. For more information, see Installing DataConnect.